FcStrStrIgnoreCase(3)

NAME
FcStrStrIgnoreCase - locate UTF-8 substring ignoring ASCII case

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcChar8 * FcStrStrIgnoreCase (const FcChar8 *s1, const FcChar8 *s2);

DESCRIPTION

Returns the location of s2 in s1, ignoring case. Returns NULL if s2 is not present in s1. This test is case-insensitive for all proper UTF-8 encoded strings.